body, html {
    height: 100%;
}

body {
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
    margin: 0px;
    padding: 0px;
}

html {
    scroll-behavior: smooth;
    overflow: scroll;
    overflow-x: hidden;
}


.header {
    overflow: hidden;
    background-color: black;
    
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
        
    position: fixed;
    top: 0;
	left: 0;
	right: 0;
    width: 100%;
    box-sizing: border-box;
	z-index:21;
}

.header a {
    float: left;
    color: white;
    
    text-align: center;
    text-decoration: none;
    font-size: 14px; 
    line-height: 25px;
    
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

.header-right {
    float: right;
}


.hero {
	background-image: url("1.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100%; 
    width: 100%;
	z-index:1;
}

.hero-overlay {
	position: relative;
	text-align: center;
	color: white;
	background-color: rgba(0,0,0,0.8);
	height: 100%; 
    width: 100%;
}

.centre-hero {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}


.content {
    box-sizing: border-box;
    padding: 40px;
    width: 100%;
    background-color: white;
}


.contact-info {
    padding-top: 10px;
    padding-bottom: 10px;
}

.contact a {
    text-decoration: none;
}

.contact a:hover {
    text-decoration: underline;
}

.contact-info img {
    vertical-align:middle;
    width: 40px;
    height: 40px;
}

.footer {
    background-color: #424242;
    width: 100%;
    padding: 20px 40px;
	color: white;
/*	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 100; */
}

.container {
	padding: 0px !important;
}
.profileimg {
	width: 150px;
	border-radius: 100%;
}
.divided {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
}
.bodycontentscroller {
	background-color: rgba(0,0,0,0.45);
}
.bodycontentimage {
	background-image: url("2.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}